eclipse在ubuntu16.04下cpu占用率高的问题


cpu占用率高,在16.04版本下是gtk3的兼容问题,可以强制设置使用gtk2就好了

--launcher.GTK_version
2


已标记关键词 清除标记
相关推荐
©️2020 CSDN 皮肤主题: 大白 设计师:CSDN官方博客 返回首页